#header, #navigation, #mainWrapper, #nav{width:100%;}
#pageWrapper{width:350px;}
#header img{margin:0px !important;width:100%;padding:0px;}
#socialmenu {border:none !important; }
#sideWrapper{width:100%;}
#contentWrapper{width:100%;}

input#q {height: 30px;width: 75%;}
input[type="submit"] {height:30px;}
